Installing and upgrading help

Got a problem installing, upgrading or migrating your Moodle site?

Documentation: Installing Moodle, Installation FAQ, Upgrading and Upgrading FAQ
Forum moderator: Howard Miller

Before starting a new discussion topic, please check the Installation FAQ and Upgrading FAQ and try a forum search.

Remember to include in your post which version of Moodle (e.g. 3.2.1) you are using!

(You can find your Moodle version via Settings > Site administration > Notifications.)

Also provide as much relevant background information as you can about the versions and configuration of your server OS, PHP and browser.

(including upgrading and migration help)

(There are no discussion topics yet in this forum)